a, a:hover, a:focus {
	color: #212C6E;
}
.btn-primary {
	background-color: #212C6E; 
	border: 2px solid #212C6E;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	-ms-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
}
.crumb {
	background: -webkit-linear-gradient(left, rgba(33,44,110,1) , rgba(33,44,110,0.5)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, rgba(33,44,110,1), rgba(33,44,110,0.5)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, rgba(33,44,110,1), rgba(33,44,110,0.5)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, rgba(33,44,110,1) , rgba(33,44,110,0.5)); /* Standard syntax (must be last) */
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
	border: 2px solid #212C6E;
	color: #212C6E;
	background: #fff;
}
.btn-primary:hover span {
	color: #212C6E;
}
.btn-default {
	color: #212C6E;
	border: 2px solid #212C6E;
	-webkit-transition: all 0.6s ease-in-out 0s;
	-moz-transition: all 0.6s ease-in-out 0s;
	-o-transition: all 0.6s ease-in-out 0s;
	-ms-transition: all 0.6s ease-in-out 0s;
	transition: all 0.6s ease-in-out 0s;
}
.btn-default:hover, .btn-default:focus, .btn-default:active {
	background-color: #212C6E;
	border: 2px solid #212C6E;
}
.top-bar .form-language .dropdown-menu, .top-bar .form-currency .dropdown-menu {
	border-top: 2px solid #212C6E;
}
#header-v1 nav ul.nav-main li.active > a, #header-v2 nav ul.nav-main li.active > a,
#header-v4 nav ul.nav-main li.active > a, #header-v4 nav ul.nav-main li.active > a {
	border-bottom: 2px solid #212C6E;
}
#header-v5 nav ul.nav-main li.active > a { color: #212C6E; background: none; }
#header-v1 .toplinks > .dropdown-menu,
#header-v5 .toplinks > .dropdown-menu {
	border-top: 2px solid #212C6E;
}
#header-v3 .toplinks > ul {
	border-top: 2px solid #212C6E;
}
#header-v3 .nav-pills > li.active > a, #header-v3 .nav-pills > li.active > a:hover, #header-v3 .nav-pills > li.active > a:focus {
	background-color: #212C6E;
}
/*#header-v1 nav > #mainMenu > li > a:hover, #header-v2 nav > #mainMenu > li > a:hover, #header-v4 nav > #mainMenu > li > a:hover {
	border-bottom: 2px solid #212C6E;	
}*/	
#header-v3 nav > #mainMenu > li > a:hover {
	background-color: #212C6E;
}
.cart_top .sidebar1 .block-content {
	border-top: 2px solid #212C6E;
}
.cart_top .sidebar1 .block-content .summary .amount a {
	color: #212C6E;
}
.cart_top .sidebar1 .icon-cart i > span {
	background-color: #212C6E;
}
.cms-home #header-v7.header-v8 #mainMenu {
	background: #212C6E;
}
#header-v7 .form-language > ul,
#header-v7 .form-currency > ul,
.cms-home #header-v7 .toplinks .dropdown-menu {
	border-top: 2px solid #212C6E;
}
.cms-home #header-v7 nav #mainMenu > li.active a { border-bottom: 2px solid #212C6E; }
#header-v7 .toplinks .dropdown-menu {
	border-top: 2px solid #212C6E;
}
.cms-home #header-v7.header-v8 .toplinks:hover > ul {
	background: #212C6E !important;
}
.cms-home #header-v7.header-v8 .toplinks:hover > div,
.cms-home #header-v7.header-v8 .sposition .form_search:hover > .search,
.cms-home #header-v7.header-v8 #top-cart-dropdown:hover > button {
	background: #212C6E !important;
}
.cms-home #header-v7 .form-language > button, 
.cms-home #header-v7 .form-currency > button {
	background: rgba(35, 183, 205, 0.5) !important;
}
.cms-home #header-v7 .toplinks > div {
	background: rgba(35, 183, 205, 0.5) !important;
}
.cms-home #header-v7 .form_search > .search, 
.cms-home #header-v7 .cart_top .sidebar1 .icon-cart  {
	background: rgba(35, 183, 205, 0.5) !important;
}
.line-title .title:before,
.line-title .title:after{
	background-color: #212C6E;
}
.cart_top .sidebar1 .icon-cart > span {
	background-color: #212C6E;
}
.cart_top .sidebar1 .block-content #cart-sidebar {
	border-top: 1px solid #212C6E;
}
#header-v2 .callus {
	color: #212C6E;
} 
.social li a:hover {
	color: #212C6E !important;
}
#header-v2 .top-bar .dropdown > a {
	color: #212C6E;
}
#header-v2 .top-bar .form-currency #dropdownMenu1 {
	color: #212C6E; 
}
#header-v2 .toplinks .dropdown-menu{
	border-top: 2px solid #212C6E;
}
#header-v4 .top-bar {
	background-color: #212C6E;
}
#header-v4 .top-bar .toplinks .dropdown-menu {
	border-top: 2px solid #212C6E;
}
footer .fcontent ul {
	color: #212C6E;
}
header nav ul.nav-main ul.dropdown-menu, header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
	border-top: 3px solid #212C6E;
	color: #212C6E !important;
}
.menu_cate ul li a {
	color: #212C6E !important;
}
.dropdown-menu .discount {
	color: #212C6E !important;
}
#mainMenu .dropdown-submenu > .dropdown-menu {
	border-top: 2px solid #212C6E;
}
.social .fa:hover {
	color: #212C6E !important;
}
#shopping-cart-table tr th {
	border-bottom: 3px solid #212C6E;
}
#shopping-cart-table tr td a {
	color: #212C6E;
}
.cart .page-title h1:after {
	background-color: #212C6E;
}
.btn-default span span {
	color: #212C6E !important;
}
.title > h2:after {
	background: #212C6E;
}
#checkout-review-table thead tr th {
	border-bottom: 1px solid #212C6E;
}
.sidebar .block .block-content #narrow-by-list dt:after {
	background-color: #212C6E;
}
.ui-slider .ui-slider-handle{
	background: #212C6E;
}
.sidebar .block .block-title h4:after{
	background-color: #212C6E;
}
.sidebar .block-cart .block-content a {
	color: #212C6E;
}
.block-poll .block-content .btn {
	color: #212C6E;
}
.sidebar .block-tags a:hover {
	border: 1px solid #212C6E;
} 
.sidebar .block-content .currently .value {
	color: #212C6E;
}
.sidebar .block-content .actions a em {
	color: #212C6E !important;
}
.vertical-menu li a:hover {
	color: #212C6E;
}
.progress-bar {
	background-color: #212C6E !important;
}
.toolbar .right span.grid, .toolbar .right span.list{
	color: 	#212C6E;
	border: 1px solid #212C6E;
}
#products-list .product-shop .add-to-links li a:hover {
	border: 2px solid #212C6E;
	color: #212C6E;
}
.product-shop .add-to-links a:hover i, 
.product-shop .add-to-links a:active i, 
.product-shop .add-to-links a:focus i{
	color: #212C6E;
}
#shopping-cart-table tr td .price {
	color: #212C6E;
}
.cart-collaterals #discount-coupon-form .ctitle h4:after, .cart-collaterals .shipping .ctitle h4:after, .cart-collaterals .total .ctitle h4:after {
	background-color: #212C6E;
}
#shopping-cart-totals-table .price {
	color: #212C6E;
}
.cart-collaterals .total .checkout-types li > a{
	color: #212C6E;
}
.checkout-onepage-index #checkoutSteps .active .step-title {
	border: 1px solid #212C6E;
}
.checkout-onepage-index #checkoutSteps #checkout-step-login .f-left {
	color: #212C6E;
}
.checkout-onepage-index #checkoutSteps .ul {
	color: #212C6E;
}
.checkout-onepage-index #checkoutSteps #checkout-step-shipping_method .price {
	color: #212C6E;
}
#checkout-review-table .price {
	color: #212C6E !important;
}
.checkout-onepage-index .block-title h2 {
	border-bottom: 3px solid #212C6E;
}
.scroll-to-top {
	background-color: #212C6E;
	border:1px solid #212C6E;
}
.scroll-to-top:hover em{
	color:#212C6E;
}
.footer4 ul,
.footer5 ul {
	color: #212C6E;
}
.block-blog .menu-tags UL LI a:hover {
	border: 1px solid #212C6E;
}
blockquote {
	border-left: 5px solid #212C6E;
}
.postContent ul li:before {
	background-color: #212C6E;
}
.block-layered-nav .block-content #narrow-by-list a:hover {
	color: #212C6E;
}
a.thumb-info span.thumb-info-action {
	background: none repeat scroll 0 0 #212C6E;
}
a.thumb-info span.thumb-info-type {
	background-color: #212C6E;
}
#checkout-progress-state .active {
	border-top-color: #212C6E;
} 
.table > thead > tr > th {
	border-bottom: 2px solid #212C6E;
}
#review-order-form .price {
	color: #212C6E;
}
.footer3 div > ul {
	color: #212C6E;
}
.customer-account-login .account-login .page-title h2:after, .customer-account-create .account-create .page-title h2:after {
	background-color: #212C6E;
}
.block-account .block-title h2:after {
	background-color: #212C6E;
}
.pagination > li.active > a {	
	color: #212C6E;
}
.pagination > li:hover > a {
	color: #212C6E;
}
.pagination > li.active:hover > a {
	color: inherit;
}
#header-v1 .top-bar ul.links li > a:hover, #header-v3 .top-bar ul.links li > a:hover, #header-v5 .top-bar ul.links li > a:hover{
	color: #212C6E;
}
.toolbar .element_cate > a:hover,
.toolbar .right > a:hover > i {
	color: #212C6E;
	border: 1px solid #212C6E;
} 
.toolbar .right strong > i {
	color: #212C6E;
	border: 1px solid #212C6E;
}
/* products */
.image-container .hover-display { background: rgba(33,44,110,0.8); }
.owl-carousel .owl-controls .owl-prev:hover , 
.owl-carousel  .owl-controls .owl-next:hover {
	background-color: #212C6E !important;
}
.product-hover .image-container .btn:hover{
	color: #212C6E;
	background-color: #fff;
}
.special-price .price, .regular-price .price, .price-from .price, .price-to .price{color: #212C6E; font-size: 14px; font-weight: bold;}
.price-notice .price { color: #212C6E;}
.tooltip-links .btn-loadmore {
	border-color:#212C6E;
	color: #212C6E;	
}

/* product block title */
.product-list-block .block-title > h2:after , 
.widget-latest > h2:after, 
.testimonial-container .title > h2:after,
 .col-md-3 .deal-container .title > h2:after,
 .latest-post-list .block-title > h2:after,
 .vertical-menu .block-title > h2:after{
	background: #212C6E;
}
.border-full .title > h2 { border-bottom: 1px solid #212C6E;}
.title-center.border-full .title > h2:after {border-top: 5px solid #212C6E;}
/* product detail */
.thumbnails .owl-item .item:hover .magnifier { border: 1px solid #212C6E;}
.product-shop .add-to-links a:hover, 
.product-shop .add-to-links a:active, 
.product-shop .add-to-links a:focus{
	border-color: #212C6E;
}
.product-view #product_tabs .nav-tabs > li.active > a,.product-view #product_tabs .nav-tabs > li > a:hover,
.product-view #product_tabs .nav-tabs > li > a:focus {background-color: #212C6E; color: #fff;}
.product-view #product_tabs .nav-tabs {border-bottom: 2px solid #212C6E; }
/* product deal block */
.deal-container .box-deal, .deal-carousel .box-deal{
	background: #212C6E;
	color: #fff;
}
.deals-container .deal-item {
	border: 1px solid #212C6E;
}
.owl-theme .owl-controls .owl-page.active span, .owl-controls .owl-dot.active span{
	background-color: #212C6E !important;
}
/* static block*/
span.line { background-color: #212C6E; }
.staticblock-footer.color i,.staticblock-footer.color em  {
	color:  #212C6E;
}
.staticblock-footer.border-left { border-left: 4px solid #212C6E;}
/*form contact*/
.contact-info-block em { border: 2px solid #212C6E; color: #212C6E;}

/*not found*/
.not_found .error-icon { color: #212C6E;}
.not_found > h2 {color: #212C6E; }
/* fqas*/
#accordion-product-questions .panel-default > .panel-heading > .panel-content-heading.active{ border-color: #212C6E;}
/* responsive*/
@media (max-width: 600px) {
	.featured-category-products .category-product-item .btn-view { color: #212C6E; border-color: #212C6E; }
}

.featured-category-products .category-product-item .btn-view:hover { color: #212C6E; border-color: #212C6E; }

/* Rating*/
.rating-box, .rating-start {
  background: url("../../images/rating/blue_bkg_rating.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
  font-size: 0;
  height: 11px;
  line-height: 0;
  overflow: hidden;
  text-indent: -999em;
  width: 60px;
}
.rating-box .rating,
.rating-start span {
  background: url("../../images/rating/blue_bkg_rating.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0);
  float: left;
  height: 11px;
}

.toolbar .right a:hover i {
	border: 1px solid #212C6E;
	color: 	#212C6E;
}
.static-category-summer a {
	background-color: #212C6E;
}
.static-category-summer a:hover {
	border-color: #212C6E;
}
